.menu-left ul {
	display:none;
	margin:0 0 0 2px;
	padding:0;
	list-style:none;
	font-size:0;
	line-height:0;
	position:absolute;
	width:200px;
	z-index:1000;
	background:#525b91;
	border-radius: 5px;
}
.menu-left li li {
	display:block;
	padding:0;
	margin:0;
	text-align:left;
	border-top:1px solid #5b67b0;
}
.menu-left li li:first-child { border-top:none;}
.menu-left li li a { display:block; color:#fff; text-decoration:none; font-size:13px; line-height:normal; padding:8px 8px 8px 12px;}
.menu-left li li a:hover, .menu-left li li a.over { background:#cfae30; color:#fff; text-decoration:none;}

.menu-left li li:first-child > a { border-radius: 5px 5px 0 0;}
.menu-left li li:last-child > a { border-radius: 0 0 5px 5px;}

.reviews {
    font-size: 13px;
}
.reviews .reviews-header {
    font-size: 18px;
    color: #212121;
    padding-top: 14px;
}
.reviews .more {
    margin-left: 10px;
    font-size: 13px;
    color: #15C;
    text-decoration: underline;
}
.reviews .text {
    background: #565f99;
    color: #fff;
    padding: 10px;
    position: relative;
    margin: 15px 0px;
    border-radius:8px;
}
.reviews .text:after {
	content:'';
	display:block;
	position:absolute; bottom:-16px; left:11px;
	border: 8px solid transparent; border-top: 8px solid #525b91;
}

.reviews .author {
    color: #484848;
    font-weight: bold;
    margin-bottom: 25px;
}

.megaAccordion-default { background-color: #f6f6f6;}
.megaAccordion-default .s3Accordion-item .s3Accordion-caption { background-color: #e3e3e3; color: #000;}
.megaAccordion-default .s3Accordion-item .s3Accordion-active, .megaAccordion-default .s3Accordion-item .s3Accordion-active:hover { background-color: #545d95; color: #fff;}
.megaAccordion-default .s3Accordion-item .s3Accordion-caption:hover { background-color: #e6d251; color: #000;}



.menu-left li.has > a { position:relative;}
.menu-left li.has > a:after {
	content:'';
	display:block;
	width:9px; height:15px;
	position:absolute; top:50%; right:10px;
	margin-top:-7px;
	background:url(../ico-has1.png) 0 0 no-repeat;
}
.menu-left li.has > a:hover:after, .menu-left li.has > a.over:after {
	background:url(../ico-has.png) 0 0 no-repeat;
}

.megaAccordion-default .s3Accordion-item .s3Accordion-open {
	width:21px; height:11px;
	top:11px !important;
	display:block !important;
	background:url(../ico-accordion.png) -34px -39px no-repeat;
}
.megaAccordion-default .s3Accordion-item .s3Accordion-open.s3Accordion-close {
	background:url(../ico-accordion.png) 0 -39px no-repeat;
}
.megaAccordion-default .s3Accordion-item .s3Accordion-caption .s3Accordion-open {
	background:url(../ico-accordion.png) -34px -39px no-repeat;
}
.megaAccordion-default .s3Accordion-item .s3Accordion-active .s3Accordion-open.s3Accordion-close {
	background:url(../ico-accordion.png) 0 0 no-repeat !important;
}
.megaAccordion-default .s3Accordion-item .s3Accordion-active .s3Accordion-caption .s3Accordion-open {
	background:url(../ico-accordion.png) -34px 0 no-repeat !important;
}
.megaAccordion-default .s3Accordion-item .s3Accordion-caption .s3Accordion-open.s3Accordion-close {
	background:url(../ico-accordion.png) 0 -39px no-repeat;
}
.megaAccordion-default .s3Accordion-item .s3Accordion-caption:hover .s3Accordion-open {
	background:url(../ico-accordion.png) -34px -39px no-repeat;
}
.megaAccordion-default .s3Accordion-item .s3Accordion-caption:hover .s3Accordion-open.s3Accordion-close {
	background:url(../ico-accordion.png) 0 -39px no-repeat;
}



.reviews-form input[type=text], .reviews-form textarea {
	border:1px solid #cfcfcf;
	border-radius:5px;
	padding:4px;
	outline-style:none;
}
.reviews-form input[type=submit] {
	cursor:pointer;
	border:none;
	border-radius:5px;
	background:#525b91;
	color:#fff;
	font-size:14px;
	text-align:center;
	padding:0 14px;
	height:30px;
	line-height:30px;
}





.tabs-wrap {
	margin: 1.57em 0;
}

.tabs-nav {
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
	vertical-align: top;
	font-size: 0;
	line-height: 0; 
}
.tabs-nav li {
	display: inline-block;
	vertical-align: top;
}
.tabs-nav li:first-child a {
	border-left: 1px solid #cecece;
}
.tabs-nav li a {
	position: relative;
	display: block;
	height: 37px;
	padding: 0 15px;
	text-decoration: none;
	color: #fff;
	border: solid #cecece;
	border-width: 1px 1px 1px 0;
	background-color: #566099;
	font-size:18px;
	line-height:37px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;	
}
.tabs-nav li a:hover, .tabs-nav li a.active {
	z-index: 10;
	color:#333;
	background-color: #fff;
}
.tabs-nav li a:hover {
	background:#d5b836;
	color:#fff;
}
.tabs-nav li a.active:hover {
	background:#fff;
	color:#333;
}
.tabs-nav li a.active:after {
	content:'';
	display:block;
	height:1px;
	background:#fff;
	position:absolute; bottom:-1px; left:0; right:0;
	z-index:4;
}
.tabs-nav li a:focus {
	outline: none;
}
.tabs-body {
	margin-top: -1px;
	padding: 25px;
	border: 1px solid #cecece;
}
.tabs-body > div {
	display: none; 
}
.tabs-body > div.active {
	display: block; 
}



.link-tabs {
	font-size:16px;
	font-weight:bold;
}
.link-tabs a {
	cursor:pointer;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	padding:10px 16px;
	background:#57609b;
	border-radius:5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;				
}
.link-tabs a:hover {
	color:#fff;
	background:#d6ba37;
}
.link-tabs-top { padding-top:10px;} 
.link-tabs-bot { padding-bottom:10px;} 






.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: rgba(0,0,0,.75);
    overflow: auto;
    text-align: center;
}
.popup:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}
.popup .popup-win {
    position: relative;
    display: inline-block;
    top: 10px;
    margin: 15px auto 15px auto;
    background: #fff;
    border-radius: 3px;
    -moz-box-shadow: 0 0 6px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,.3);
    box-shadow: 0 0 6px rgba(0,0,0,.3);
    padding: 30px;
    vertical-align: middle;
    text-align: left;
    color: #000;
}

.icon-close {
    background: url(../icon-close.png) 0 0 no-repeat;
    width: 30px;
    height: 30px;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
}

.popup .popup-win .icon-close {
    position: absolute;
    top: -8px;
    right: -8px;
}
.popup .popup-win>.title {
    padding: 0 0 18px;
    margin: -14px 0 0;
    font-size: 20px;
    color: #333333;
}


.popup-inner form input[type=text], .popup-inner form textarea {
	padding:0 10px; margin:0;
	border:1px solid #d2d2d2;
	background:#fff;
	font-size:14px;
	width:404px; height:30px;
	line-height:30px;
	border-radius:5px;
	outline-style:none;
}
.popup-inner form textarea {
	height:80px;
	line-height:normal;
}
.popup-inner form b {
	font-weight:normal;
	font-size:16px;
}
.popup-inner form input[type=submit] {
	cursor:pointer;
	background:#555e97;
	font-size:17px;
	padding:0 10px;
	color:#fff;
	border:1px solid #555e97;
	height:40px; line-height:1;
	border-radius:5px;
}


.popup .popup-win .link_form { display: none;}